@charset "UTF-8";
/* CSS Document */

.body {
	width: 100%;
	height: 100vh;
	position: relative;
	overflow: hidden;
	text-align: center;
	font-size: 18px;
	font-family: Montserrat;

}

.maintenance-wrapper {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: #f4f7fa;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 0px 25px;
	box-sizing: border-box;

}

.maintenance-column {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 0px 0px;
	box-sizing: border-box;
	gap: 32px;
	max-width: 840px;

}

.status-wrapper {
	border-radius: 8px;
	background-color: #ebf6ff;
	border: 1px solid #35adff;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 16px 32px;
	gap: 16px;
	margin-bottom: 16px;

}

.status-dot {
	height: 16px;
	width: 16px;
	position: relative;
	border-radius: 50%;
	background-color: #0044ff;

}

.status-text {
	position: relative;
	line-height: 26px;
	font-weight: 600;
	color: #0044ff;

}

.heading {
	position: relative;
	line-height: 76px;
	font-size: 64px;
	font-weight: 800;
	color: #062265;

}

.text {
	position: relative;
	line-height: 26px;
	font-weight: 500;
	color: #255077;

}

.text a {
	color: #0044ff;
}



